BODY		{color: #ffffff;
			 font-family: Arial;
			 background-color: #000000;
			 scrollbar-face-color: rgb(0,0,164);
			 scrollbar-track-color: rgb(0,0,0);
			 scrollbar-arrow-color: rgb(175,41,41);
			}
A:link		{color: #ff00ff;
			 text-decoration: none;
			}
A:visited	{color: #00ff00;
			 text-decoration: none;
			}
A:hover 	{color:#ffff00;
			 text-decoration: underlined;
			}
LI			{font-family: Arial;
			 text-align: left;
			}
.odkas		{font-family: Arial;
			 text-decoration: none;
			 color: #ff00ff;
			}
.text		{font-family: Arial;
			 text-indent: 20;
			 text-align: justify;
			 font-size: 10pt;
			}
.zaklad		{font-family: Arial;
			 font-size: 10pt;
			}
.nadpis		{font-family: Arial;
			 font-size: 16pt;
			 text-align: center;
			 color: #00ff00;
			}
.kapitola	{font-family: Arial;
			 font-size: 11pt;
			 color: #ff0000;
			}
.hlava1		{font-family: Arial;
			 font-size: 13pt;
			 font-weight: 900;
			 color: #ff0000;
			 text-align: center;
			}
.hlava2		{font-family: Arial;
			 font-size: 12pt;
			 font-weight: 600;
			 color: #ff0000;
			 text-align: center;
			}